This folder contains source files for images used in IDE.
These source files created with Libre Office Draw.

Sizes of images:
100% - 11x11
150% - 16x16
200% - 22x22
300% - 33x33

For info on creator check svn logs

License:
Freely available, no restrictions in usage.
